/* тэги, например: Игры в материале: Mass Effect Diablo */
.tags-box {
    clear: both;
}

.tags-box-title {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
}

.tags-box-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0 14px;
    height: 28px;
    margin: 0 7px 10px 0;
    line-height: 26px;
    color: #9ba6aa !important;
    border: 1px solid #9ba6aa;
    font-size: 14px;
    border-radius: 18px;
    white-space: nowrap;
}

.tags-box-item:hover {
    color: #252525 !important;
    border-color: #252525;
    text-decoration: none !important;
}

.more {
    position: relative;
    text-align: center;
    margin: 0 -40px 30px -40px;
}

.more:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    height: 1px;
    border-top: solid 1px #e9f4f9;
    width: 100%;
}

.more a {
    display: inline-block;
    padding: 10px 40px;
    border: 1px solid #2090c6;
    background-color: #fff;
    font: 300 14px 'Roboto', sans-serif;
    border-radius: 40px;
    position: relative;
}

/* поделиться с друзьями */
.share-box {
    font: 16px/24px 'Roboto', sans-serif;
}

.share-box .shared {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 15px;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    color: #9ba6aa;
}

.share-box .shared em {
    display: block;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
}

.share-box a {
    display: inline-block;
    vertical-align: bottom;
    width: 90px;
    height: 40px;
    line-height: 38px;
    padding: 0 10px;
    text-align: center;
    color: #fff;
    border-radius: 2px;
}

.share-box a:hover {
    text-decoration: none;
    opacity: 0.9;
}

.share-box .tw {
    background-color: #00acee;
}

.share-box .vk {
    background-color: #5E83A7;
}

.share-box .fb {
    background-color: #52649b;
}

.share-box .gp {
    background-color: #D84E30;
}

@media only screen and (max-width : 610px) {
    .it-is-responsive .share-box a {
        display: inline-block;
        padding: 0;
        text-indent: -9000px;
        width: 40px;
        height: 40px;
        background-image: url(../images/icons/social-icons.png);
        background-repeat: no-repeat;
    }

    .it-is-responsive .share-box a.tw {
        background-position: -80px 0;
    }

    .it-is-responsive .share-box a.vk {
        background-position: -40px 0
    }

    .it-is-responsive .share-box a.fb {
        background-position: 0 0
    }

    .it-is-responsive .share-box a.gp {
        background-position: -120px 0
    }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 610px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 610px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 610px),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 610px),
only screen and (                min-resolution: 192dpi) and (max-width: 610px),
only screen and (                min-resolution: 2dppx)  and (max-width: 610px) {

    .it-is-responsive .share-box a {
        background-image: url(../images/icons/social-icons-2x.png);
        background-size: 160px 40px;
    }

}

/* блок лайков */
.likes-box {
    position: relative;
    padding: 40px;
    margin-left: -40px;
    margin-right: -40px;
    border-top: 1px solid #e5e5e5;
    font: 16px/24px 'Roboto', sans-serif;
}

.likes-box a {
    color: #04a2d0;
}

.likes-box a:hover {
    color: #0091bb;
}

.likes-users {
    height: 40px;
    margin: 0 140px 0 240px;
    overflow: hidden;
    /*transition: all 500ms;*/
}

.likes-users.it-is-expanded {
    height: auto;
}

.likes-users:empty {
    display: none;
}

.likes-users > a {
    width: 40px;
    height: 40px;
    float: left;
    margin: 0 20px 20px 0;
}

.likes-users img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.likes-info {
    float: left;
    font: 16px/24px 'Roboto', sans-serif;
}

.likes-button {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    overflow: hidden;
    text-indent: -9000px;
    background: url(../images/icons/like-button.png) no-repeat 0 -40px;
    opacity: 0.7;
    transition: opacity 0.5s ease;
}

.likes-button:hover {
    opacity: 1;
}

.likes-button:after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    background: url(../images/icons/like-button.png) no-repeat 0 0;
    transition: opacity 0.5s ease;
}

.likes-button.it-is-checked:after {
    opacity: 1;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .likes-button {
        background-image: url(../images/icons/like-button-2x.png);
        background-size: 40px 80px;
    }
}

.likes-qty {
    margin-left: 15px;
    color: #9ba6aa;
    font-size: 14px;
    display: inline-block;
}

.likes-more {
    position: absolute;
    right: 40px;
    top: 50px;
    padding-right: 28px;
    font-size: 14px;
    background: url(../images/icons/likes-more-arrow.png) no-repeat 100% 7px;
    background-size: 15px 30px;
}

.likes-more.it-is-expanded {
    background-position: 100% -14px;
}

/* блок оценки игры - обвязка */
.game-review-box {
    margin-left: -40px;
    margin-right: -40px;
    background-color: #f2f4f4;
    font: 14px/22px 'Roboto', sans-serif;
}

.review-mark {
    display: inline-block;
    width: 132px;
    height: 132px;
    border-radius: 50%;
    font-size: 52px;
    line-height: 128px;
    background-color: #d31627;
    color: #fff;
}

.icon-plus,
.icon-minus {
    display: inline-block;
    width: 22px;
    height: 22px;
    text-indent: -9000px;
    background: url(../images/icons/plus-minus.png) no-repeat 0 0;
}

.icon-minus {
    background-position: 0 -25px;
}

.section {
    font: 14px/22px 'Roboto', sans-serif;
}
.section.with-top-bottom-borders {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.section.is-hidden {
    display: none;
}
.section.with-background {
    background-color: #f2f2f2;
}

.section.related-content {
    margin-left: -40px;
    margin-right: -40px;
    padding: 0 40px 40px;
    border-bottom: 1px solid #ddd;
}

.section.it-has-slider {
    padding: 0;
    position: relative;
}

.section.it-has-slider h3,
.section.it-has-slider div.h3 {
    padding: 0 40px;
    height: 100px;
    line-height: 100px;
    background-color: #f2f2f2;
}

.section.related-content:last-of-type {
    border-bottom: none;
}

.section.it-has-slider .article-list-item {
    margin: 0;
}

.content-games-header {
    font: bold 30px/1 'Roboto',sans-serif;
}

.content-games {
    margin-right: -20px;
}

.content-games li {
    float: left;
    margin: 5px 5px 0 0;
}

/* инфо блок */
.info-box {
    font: 16px "Roboto", sans-serif;
}

.info-box .info-box-label {
    margin-bottom: 2px;
    font-size: 12px;
    color: #999;
}

.info-box .info-box-value {
    display: block;
}

.info-box.is-horizontal li {
    display: table;
    width: 100%;
    padding-bottom: 5px;
    padding-top: 10px;
    border-bottom: 1px solid #eee;
}

.info-box.is-horizontal .info-box-label {
    display: table-cell;
    width: 40%;
    padding-right: 20px;
}

.info-box.is-horizontal .info-box-value {
    display: table-cell;
    width: 60%;
    font-size: 14px;
}

/* блок покупки в epic */
.epic-box {
    width: 200px;
    height: 284px;
    position: relative;
    font-family: "Roboto", sans-serif;
}

.epic-box-button {
    position: absolute;
    bottom: -18px;
    left: 20px;
    right: 20px;
    width: auto;
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    background-color: #04a2d0;
    color: #fff !important;
    border-radius: 20px;
    text-align: center;
}

.epic-box-button:hover {
    opacity: 0.98;
}

/* +/- */
.rating-box {
    display: inline-block;
    height: 26px;
    font-family: 'Roboto', arial, sans-serif;
}

.rating-box a {
    float: left;
    width: 40px;
    height: 24px;
    padding-right: 5px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    border: 1px solid #c1c1c1;
    border-radius: 0 18px 18px 0;
    transition: all 0.2s ease;
}

.rating-box a:first-child {
    border-radius: 18px 0 0 18px;
    border-right: 0;
    padding-right: 0;
    padding-left: 5px;
}

.rating-box .rating-liked {
    color: #36a400;
}

.rating-box .rating-disliked {
    color: #d30000;
}

.rating-box .rating-liked.check {
    background-color: #36a400;
    border-color: #36a400;
    color: #fff;
}

.rating-box .rating-disliked.check {
    background-color: #d30000;
    border-color: #d30000;
    color: #fff;
}

.rating-box .disabled {
    opacity: 0.5;
}

@media only screen and (max-width : 860px) {
    .it-is-responsive .section.it-has-slider .article-list-item {
        width: 99.8%;
    }

    .it-is-responsive .likes-info,
    .it-is-responsive .likes-more {
        position: static;
        float: none;
    }

    .it-is-responsive  .likes-users {
        margin: 20px -20px 20px 0;
    }

    .content-games-header {
        font-size: 26px;
    }

}

@media only screen and (max-width : 480px) {
    .it-is-responsive .section.it-has-slider .article-list-item {
        width: 100%;
    }

    .it-is-responsive .epic-box {
        margin: 0 0 20px;
    }

    .it-is-responsive .share-box .shared {
        display: block;
        margin-bottom: 10px;
        font-size: 14px;
        text-align: left;
    }

    .it-is-responsive .share-box .shared em {
        display: inline-block;
        font-size: 16px;
    }

    .it-is-responsive .tags-box-title {
        margin-bottom: 5px;
    }

    .it-is-responsive .owl-theme .owl-pagination {
        display: none;
        top: -37px;
    }

    .it-is-responsive .owl-theme .owl-controls .owl-page span {
        background: #888;
    }

    .responsive-img {
        width: 100%;
        margin-bottom: 40px;
        border: 1px solid #ddd;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .section.related-content {
        margin-left: 0;
        margin-right: 0;
    }
}

